<?xml version="1.0" encoding="utf-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<noofsentence>6</noofsentence> 
	<!--<sound url="content/matching-sentence/assets/dialogue.mp3"  />--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="none" />
	<firstcolumn>
		<item><![CDATA[If you practise every day,]]></item>
		<item><![CDATA[Will we go to the cinema]]></item>
		<item><![CDATA[If they don't hurry,]]></item>
		<item><![CDATA[I'll buy some concert tickets]]></item>
		<item><![CDATA[Will you visit New York]]></item>
		<item><![CDATA[If he can't fly,]]></item>
	</firstcolumn>

	<secondcolumn>
		<item><![CDATA[you'll get a lot better.]]></item>
		<item><![CDATA[if we go into town tomorrow?]]></item>
		<item><![CDATA[they won't catch the train.]]></item>
		<item><![CDATA[if my favourite band is playing.]]></item>
		<item><![CDATA[if you go to the USA?]]></item>
		<item><![CDATA[he'll travel by train.]]></item>
	</secondcolumn>
</activity>

